Auto Multiple Choice - Feature # 108: bouton voir corrigé

Status: Closed Priority: Normal

Author: Nicolas Depauw Category:

Created: 12/17/2012 Assignee:

Updated: 04/17/2013 Due date:

Description: bonjour, et grand merci.
lors de la préparation, surtout avec des questions tirées au hasard dans des groupes de questions, j'aimerai
que le bouton "Corrigé" du panneau "Préparation" m'affiche un pdf de type catalogue de toutes les questions
avec leurs réponses correctes cochées.

History

03/08/2013 09:45 pm - Alexis Bienveniie

- Target version set to 1.2.0

03/18/2013 01:40 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New

Applied in changeset r1335.

to Resolved

03/18/2013 02:05 pm - Alexis Bienveniie

A partir de la révision r1335,

du corrigé.

la mise a jour des documents fabrique aussi un catalogue, qui est accessible a partir d'un nouveau bouton a cété de celui

04/17/2013 10:35 pm - Alexis Bienveniie
- Status changed from Resolved to Closed
